| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.TextureMirrorClamp

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All raw functions and tokens from the EXT_texture_mirror_clamp extension, see http://www.opengl.org/registry/specs/EXT/texture_mirror_clamp.txt.
Synopsis

gl_MIRROR_CLAMP :: GLenum
gl_MIRROR_CLAMP_TO_EDGE :: GLenum
gl_MIRROR_CLAMP_TO_BORDER :: GLenum

Tokens

gl_MIRROR_CLAMP :: GLenum | Source

gl_MIRROR_CLAMP_TO_EDGE :: GLenum | Source

gl_MIRROR_CLAMP_TO_BORDER :: GLenum | Source

Produced by Haddock version 2.4.2